Loading...
Searching...
No Matches
async_decoder.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/generic_decoder.h>`
`#include <memory>`
Include dependency graph for async_decoder.h:

Go to the source code of this file.

## Classes

class | gr::fec::async_decoder
| Creates the decoder block for use in GNU Radio flowgraphs from a given FEC API object derived from the generic_decoder class. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec